.photo_body{
  display: flex;
  width: 100%;
  max-width: 100vw;
  margin: 0 20px;
}

.photo{
  padding: 10px;
  padding-right: 10px;
  border: 3px solid blue;
  border-radius: 10px;
  width: 1000px;
  max-width: 1000px;
}

.photo_break{
  padding: 25px;
  width: 1200px;
}

.art_body{
  text-align: center;
}

.art{
  padding: 10px;
  border: 3px solid rgba(32, 58, 38, 1);
  border-radius: 10px;
  width: 1000px;
  max-width: 1000px;
  background: rgba(256, 256, 256, 0.3)
}

.art_break{
  padding-bottom: 20px 
}

.poem_body{
  text-align: center;
}

.poem{
  padding: 10px;
  border: 3px solid black;
  border-radius: 10px;
  width: 1000px;
  max-width: 1000px;
}

.poem_break{
  padding-bottom: 20px 
}